---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libNormalize.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _test, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x20 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _test, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x20 }
  - { offsetInCU: 0x7E, offset: 0x7E, size: 0x8, addend: 0x0, symName: _int_identity, symObjAddr: 0x20, symBinAddr: 0xF90, symSize: 0x8 }
...
